CVE-2001-1206

2001-12-30T00:00:00
ID CVE-2001-1206
Type cve
Reporter NVD
Modified 2016-10-17T22:14:18

Description

Matrix CGI vault Last Lines 2.0 allows remote attackers to execute arbitrary commands via shell metacharacters in the $error_log variable.